
.home {
	background:#000;
}

/* non-mobile nav */
@media(min-width:768px) {
	
	.desktop-ratio-height {
	  position: relative;
	}

	.desktop-ratio-height:before {
	  display: block;
	  content: "";
	  width: 100%;
	}
	
	.desktop-ratio-height.ratio-56:before { padding-top: 56%; }

	.desktop-ratio-height > .content {
	  position: absolute;
	  top: 0;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  margin: 0;
	  padding: 0;
	}
	
	.desktop-absolute-centered {
		position:absolute;
		width:100%;
		top:50%;
		left:50%;
	    text-align: center;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
	
	.home-marquee .top-nav li a {
		color:#000;
	}

	.home-marquee .top-nav.active li a {
		color:#8d7249;
	}
	
	.home-marquee .top-nav.active ul li ul li a {
	    color: #fff;
	    font-size: 18px;
	    line-height: 38px;
	}

	.home-marquee .top-nav.active li a:hover {
		color:#fff;
	}
		
	.home-marquee .top-nav ul li:hover > a {
		color:#fff;
	}
	
	.home-marquee .main-navigation .search-cta {
		background-image:url(/resources/img/icon-search-black.svg);
	}
	
	.home-marquee .main-navigation .top-nav.active .search-cta {
		background-image:url(/resources/img/icon-search.svg);
	}
	
	.home-marquee .utility-nav a {
		color:#000;
	}
	
	.home-marquee .utility-nav a:hover {
		color:#fff;
	}
	
	.tasting-room-experience:before {
		padding-top:55%;
	}
	
	.tasting-room-experience {
		background-image:url(/resources/img/home/tasting-room-bg.jpg);
		background-position: center top;
		min-height:700px;
	}

	.tasting-room-experience .content {
		display:flex;
		justify-content:center;
		align-items:center;
		padding:0 20px;
	}
	
	.union {
		background-image:url(/resources/img/home/union-bg.jpg);
	}
	
	.union:before {
		padding-top:55%;
	}

	.union .content {
		display:flex;
		align-items:center;
	}

}

.tasting-room-experience .content .inner {
	width:100%;
	max-width:1600px;
}

.tasting-room-experience .callouts .callout {
	text-align:center;
}

@media(min-width:600px) {
	.tasting-room-experience .callouts {
		display:flex;
		justify-content:space-between;
		margin:80px 5% 0;
	}
	
	.tasting-room-experience .callouts .callout {
		margin:0 4%;
		flex-basis:33.33%;
		position:relative;
		padding-bottom:60px;
	}
	
	.tasting-room-experience .callouts .callout .button {
		position:absolute;
		bottom:0;
		white-space:nowrap;
		left:50%;
		transform: translateX(-50%);
	}
}

.tasting-room-experience .callouts .callout p {
	color:#fff;
	max-width:300px;
	margin:40px auto;
}

.tasting-room-experience .callouts .callout .icon-wrap {
	display:flex;
	width:145px;
	height:90px;
	position:relative;
	margin:0 auto;
}

.tasting-room-experience .callouts .callout .icon-wrap.social-distance {
	width:99px;
}

.tasting-room-experience .callouts .callout .icon-wrap img {
	display:block;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:contain;
	object-position:50% 50%;
}
/*
.tasting-room-experience .callouts .callout .icon.to-go {
	width:81px;
}

.tasting-room-experience .callouts .callout .icon.social-distance {
	width:99px;
}

.tasting-room-experience .callouts .callout .icon.yelp {
	width:143px;
}
*/
.union .content .text {
	margin-left:4%;
	max-width:650px;
}

.union .content .text p {
	max-width:570px;
	margin:30px 0 40px;
}

.union .button {
	background:transparent !important;
}

@media(max-width:767px) {
	.tasting-room-experience-mobile {
		background-image:url(/resources/img/home/tasting-room-bg-mobile.jpg);
		background-position: center top;
	}
	
	.tasting-room-experience-mobile:before {
		padding-top:55%;
	}
	
	.tasting-room-experience .content {
		padding:0px 20px 60px;
	}
	
	.union-mobile {
		background-image:url(/resources/img/home/union-bg.jpg);
	}
	
	.union-mobile:before {
		padding-top:55%;
	}
	
	.union .content {
		padding:60px 20px;
	}

}

@media(max-width:599px) {
	
	.tasting-room-experience .content {
		padding:0px 20px;
	}
	
	.tasting-room-experience .callouts .callout {
		margin:60px 0 100px;
	}
}
